@charset "utf-8";
/* css Document */
/* keyvisual */

/* 共通 */
.recruit {
	margin-bottom: 80px;
}

/* 募集要項の声詳細 */
.saiyou_cont {
	padding: 40px 0;
}
/* タブ切り替え全体のスタイル */
.tabs {
 margin-top: 50px;
 padding-bottom: 40px;
 background-color: #F7FBF2;
 width: 850px;
 margin: 0 auto;}
/* タブのスタイル */
.tab_item {
 width: calc(100%/3);
 height: 50px;
 border-top: 1px solid #72AC3E;
	border-left: 1px solid #72AC3E;
	border-right: 1px solid #72AC3E;
 background-color: #fff;
 line-height: 50px;
 font-size: 16px;
 text-align: center;
 color: #72AC3E;
 display: block;
 float: left;
 font-weight: bold;
 transition: all 0.2s ease;
	border-radius: 10px 10px 0 0 ;
}
.tab_item:hover {
 transition: .4s;
}
/* ラジオボタンを全て消す */
input[name="tab_item"] {
 display: none;
}
/* タブ切り替えの中身のスタイル */
.tab_content {
 display: none;
 clear: both;
 overflow: hidden;
	border-top: 1px solid #72AC3E;
	border-left: 1px solid #72AC3E;
	border-right: 1px solid #72AC3E;
}
/* 選択されているタブのコンテンツのみを表示 */
#chugata:checked ~ #chugata_content,
#oogata:checked ~ #oogata_content {
  display: block;
}
/* 選択されているタブのスタイルを変える */
.tabs input:checked + .tab_item {
	background-color: #72AC3E;
 color: #fff;
}
/* コンテンツのスタイル */
.tab_content_description dl {
	text-align:left;
 clear: both;
	display: table;
 width: 900px;
 margin: 0 auto;
 font-size: 20px;
 border-bottom: 1px solid #DCEDCD;
}
.tab_content_description dl:last-child {
	border-bottom: 1px solid #72AC3E;
}
.tab_content_description dl dt,dd {
	display: table-cell;
	padding: 20px 35px;
}
.tab_content_description dl dt {
	width: 150px;
}
.tab_content_description .gray {
	background-color: #DCEDCD;
	}
.tab_content_description .white {
	background-color: #fff;
	}

/* 応募フォームリンクの色 */
.info_a:link,
.info_a:visited {
	color: #72AC3E;
	text-decoration: none;
}
.info_a:active,
.info_a:hover {
	color: #FF000;
	text-decoration: none;
}
.btn_green {
 padding: 15px 20px;
 background-color: #72AC3E;
 color: #fff;
 border-radius: 5px;
}
.btn_green:hover {
 padding: 15px 20px;
 background-color: #72AC3E;
 color: #277515;
 border-radius: 5px;
}
/* 980px以下 */
@media (max-width: 980px) {


	/* 募集要項の声詳細 */
.saiyou_cont {
	width: 90%;
	padding: 20px auto;
}
/* タブ切り替え全体のスタイル */
.tabs {
 margin-top: 50px;
 padding-bottom: 20px;
 background-color: #F7FBF2;
 width: 90%;
 margin: 0 auto;
	}	
/* タブのスタイル */
.tab_item {
 width: calc(100%/3);
 height: 50px;
 border-top: 3px solid #72AC3E;
	border-left: 3px solid #72AC3E;
	border-right: 3px solid #72AC3E;
 background-color: #fff;
 line-height: 50px;
 font-size: 14px;
 text-align: center;
 color: #72AC3E;
 display: block;
 float: left;
 font-weight: bold;
 transition: all 0.2s ease;
	border-radius: 10px 10px 0 0 ;
}
.tab_item:hover {
 transition: .4s;
}

/* 選択されているタブのコンテンツのみを表示 */
#chugata:checked ~ #chugata_content,
#oogata:checked ~ #oogata_content {
  display: block;
}
/* 選択されているタブのスタイルを変える */
.tabs input:checked + .tab_item {
	background-color: #72AC3E;
 color: #fff;
}
/* コンテンツのスタイル */
.tab_content_description dl {
 width: 100%;
 margin: 0 auto;
 font-size: 16px;
}
.tab_content_description dl dt,dd {
	display: table-cell;
	padding:10px;
	margin: 0;
}
.tab_content_description dl dt {
	width: 20%;
	padding:10px;
	margin: 0;
}	
}

/* 480px以下 */
@media screen and (max-width: 480px) {
	
	.title_cont img {
display: none;
}
	
}

	
	